.analysis-img {
    text-align: center;
    padding-right: 15px;
}
.analysis-form {
    padding-left: 15px;

    .sub-title {
        display: block;
        margin-bottom: 12px;
        color: var(--mainColor);
        text-transform: uppercase;
        font: {
            size: 15.5px;
            weight: 700;
        };
    }
    h2 {
        margin-bottom: 0;
        font-size: 42px;
    }
    p {
        margin-top: 12px;
    }
    form {
        margin-top: 25px;
        margin-bottom: 95px;

        .default-btn {
            margin-top: 5px;
        }
    }
}

@media only screen and (max-width: 767px) {

    .analysis-img {
        padding-right: 0;
    }
    .analysis-form {
        padding-left: 0;
        margin-top: 30px;
        text-align: center;

        .sub-title {
            margin-bottom: 10px;
            font-size: 13px;
        }
        h2 {
            font-size: 28px;
            padding-right: 0;
        }
    }

}
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .analysis-img {
        padding-right: 0;
        margin-bottom: 35px;
    }
    .analysis-form {
        text-align: center;
        max-width: 600px;
        margin: {
            left: auto;
            right: auto;
        };
        .sub-title {
            margin-bottom: 12px;
            font-size: 14.5px;
        }
        h2 {
            font-size: 35px;
        }
        p {
            max-width: 550px;
            margin: {
                left: auto;
                right: auto;
            };
        }
    }

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .analysis-form {
        .sub-title {
            font-size: 14.5px;
        }
        h2 {
            font-size: 38px;
        }
    }

}
// .page-title-area {
 
//     background: {
//         size: cover;
//         repeat: no-repeat;
//         image: url(../../../../assets/img/myImage/login.png);
//     };
// }
.all{
 
    background: {
        size: cover;
        repeat: no-repeat;
        image: url(../../../../assets/img/shipping/b.jfif);
    };
}
.form-control:focus     {
    color: white!important;
 
}
.form{
    background-color: #221c1c;
    box-shadow: 10px 10px 10px 10px #4c4c4c;
    padding: 2%;
    width: 55%;
    margin-bottom:20%;
    border-radius: 20px;

}